Tanner B 🧁🦕 24 Jan 19
Replying to @jckarter @arno_app
Why is that? Why couldn't Swift become an installable package for older OSes? (macOS only of course)